ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8526da56-cec1-11ed-86f8-005056a5c4e8"
    Код: "000003759"
    UIDСценария: "dfe0594e-ce01-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить перезаполнение старой цены СКД в существующем документе Установка цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить перезаполнение старой цены СКД в существующем документе Установка цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

